/*
Theme Name: Jack Child Theme
Theme URI: http://wossthemes.com/jack
Description: Jack - An Original Restaurant WordPress Theme
Author: WossThemes
Author URI: http://themeforest.net/user/wossthemes
Template: jack
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: jack
*/

/* Import the original Parent Theme Styles */
@import url("../jack/style.css");
@media only screen and (max-width: 600px) {



	#ws-header a.custom-logo-link img.custom-logo { max-height:6em;}

    #ws-header .ws-social-widget {display: block;}

    .book-header .btn {width: 120px!important;}

    .ws-header-holder {display: block;width: 100%;}

    #ws-header .ws-navbar-static {padding: 20px 15px;}
	
}

.archive .ws-header-image {
	min-height: 15em;
}
.archive .ws-article-content {
	padding-top: 50px;
}
.whats-on .ws-blog-grid-items {
	margin-bottom:20px;
}
.wpcf7-form-control.wpcf7-select
{width: 100%;
padding: 1em;
border: 1px solid #dddddd;
margin-bottom: 1.6em;}

	.cat-container {
  position: relative;
  text-align: center;
 
}
.cat-centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.7);
    padding: 0.5em;
    width: 100%;
    text-transform: uppercase;
    font-size: 1.2em;
}
	.ws-header-image {
		min-height: 15em;
	}